<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Profile page</title>
</head>
<body>
<section>
    <h3 class = "ml-3" sec:authentication="name"></h3>
    <form th:action="@{/profile}" method="post">
        <div class="form-group" >
            <label class="col-sm-2" for="exampleFormControlInput1">Enter new email</label>
            <div class="col-sm-5">
                <input name="email" type="text" class="form-control" id="exampleFormControlInput1"  placeholder="example@example.com">
            </div>
        </div>
        <div class="form-group mb-2">
            <label class="col-sm-2" for="exampleInputPassword1">Enter new password</label>
            <div class="col-sm-5">
                <input name="password" type="password" class="form-control" id="exampleInputPassword1">
            </div>
        </div>
        <div class="ml-3">
            <button type="submit" class="btn btn-primary">
                Save
            </button>
        </div>
    </form>
</section>
</body>
</html>